Subject: Re: Txt nation Skype- important
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Mark 01 <[email-masked]>, Rahul Pal <[email-masked]>, Ankur Saxena <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Mon, 5 Sep 2016 22:11:10 +0530 (IST)

Hi Maám, 

This is understood and I would explain this again to the guys handling Txtnation. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mark 01" <[email-masked]> 
Cc: "Rahul Pal" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, [email-masked] 
Sent: Monday, 5 September, 2016 13:03:30 
Subject: Re: Txt nation Skype- important 

Thank u guys 

Sent from my iPhone 

> On 5 Sep 2016, at 09:28, Mark 01 <[email-masked]> wrote: 
> 
> Hi Ma'am, 
> 
> I understand, and I will share this message to Debbie too. 
> 
> Thanks, 
> Mark 
> 
> ----- Original Message ----- 
> From: "Deeksha Dadu" <[email-masked]> 
> To: "Rahul Pal" <[email-masked]>, [email-masked], "sharad" <[email-masked]>, [email-masked], "sona" <[email-masked]> 
> Cc: [email-masked] 
> Sent: Monday, September 5, 2016 3:14:02 PM 
> Subject: Txt nation Skype- important 
> 
> Hi guys, 
> 
> I am seeing people asking 'is anyone to help end user' on Skype OUTSIDE the office hours of London team. Why? Please go back to the script during the hours when you are supposed to ask this on Skype. Please let others who are not marked on this email. 
> 
> Please confirm. 
> 
> Regards, 
> Deeksha 
> 
> Sent from my iPhone